strong{color:#00BFFF;}
p{font-size:1.25em;line-height:2;margin-top:2em;margin-bottom:2.4em;}
li{line-height:1.75;font-size:1.05em;}
section#navi{margin-top:8em;margin-bottom:10em;}
@media(max-width:820px){section#navi{margin-top:16em;}}
@media(max-width:768px){section#navi{margin-top:20em;}}
@media(max-width:540px){section#navi{margin-top:36em;}}
@media(max-width:430px){section#navi{margin-top:44em;}}
.BGimageFilter{position: relative;height:600px;width:100%;background-image: url("https://www.uchida-it.co.jp/its_wp2018/wp-content/uploads/2025/11/airCaseBG.jpg");background-size: cover;background-position: center;background-repeat: no-repeat;filter: contrast(1.2),blur(0.5px);}
.BGimageFilter::before {content: "";position: absolute;inset: 0;background-color: rgba(0, 191, 255, 0.8);}
.topLogo{position: absolute;top:140px;left:5%;display:flex;flex-direction: column;justify-content: flex-start;color: #fff;font-weight:400;font-size:1.6em;z-index:100;width:38%;}
@media(max-width:768px){.topLogo {width:86%;top:60px;}}
@media(max-width:430px){.topLogo {left:7.4%;}}
.logoImg{width:250px;}
.logoText{line-height:1.4;text-align:left;margin-top:2em;font-weight:500;}
@media(max-width:853px){.logoText{font-size:90%;}}
@media(max-width:768px){.logoText{font-size:80%;}}
h1.caseAirerepotitle{color:#fff;font-size:1.6em!important;}
h1.caseAirerepotitle02{color:#00BFFF;font-size:1.6em!important;font-weight:800;line-height:1.6;margin-bottom:1.2em;}
.summaryCard {position:absolute;right:0%;top:20px;background-color: #fff;padding:2.4em 2.6em;font-size: 1.25em;line-height:2;text-align: justify;margin: 4em 0;width:52%;box-sizing: border-box;box-shadow: 4px 4px 10px rgba(0,0,0,0.1), 0px 0px 6px rgba(0,0,0,0.2);z-index:200;}
@media(max-width:853px){.summaryCard {top:3px;}}
@media(max-width:768px){.summaryCard {width:90%;top:360px;}}
@media(max-width:430px){.summaryCard {padding:1.6em;}}
@media(max-width:360px){.summaryCard {font-size:94%;top:380px;}}
.ghost {width:100%;padding: 0.4em 1em;border:1.7px solid #fff;color: #fff;font-weight:500;background-color: transparent;border-radius: 0.5rem;font-size: 0.9em;transition: all 0.3s ease;cursor: pointer;}
.ghost:hover {background-color: #fff;color: #00BFFF;transform: scale(0.98);opacity:0.9;}
.container{width:1200px;}
@media(max-width:1460px){.container{width:98%;}}
@media(max-width:430px){.container{width:99%;}}
h2{text-align:center;color:#555;font-weight:bold;font-size:1.9em!important;position:relative;margin-top:6em!important;}
h2:before{content: '';position: absolute;bottom: -15px;display: inline-block;width: 60px;height: 3px;left: 50%;-webkit-transform: translateX(-50%);transform: translateX(-50%);background-color:#00BFFF;border-radius:2px;}
#entry-content h3{color:#00BFFF;font-size:1.6em!important;font-weight:800!important;border-bottom:none!important;margin-top:2.4em!important;}
#entry-content h3::before{content: "";display: inline-block;width: 24px;height:24px;background-image: url('https://www.uchida-it.co.jp/its_wp2018/wp-content/uploads/2025/11/paperIcon.svg');background-size: contain;background-repeat: no-repeat;margin-right: 8px;vertical-align:-0.2em;}
.airrepoFlow{display: -webkit-box;display: -ms-flexbox;display: flex;flex-wrap: wrap;justify-content: center;gap: 60px;margin-left:-2.5em;}
.airrepoFlow > li {list-style-type: none;width:340px;display:flex; flex-direction:column;}
.airrepoFlow > li dl {padding:1em 1.5em 1em 0.5em;margin: 0;background-color:#fff;position: relative;box-sizing: border-box;width:100%;box-shadow:4px 4px 10px rgba(0, 0, 0, 0.1),0px 0px 6px rgba(0, 0, 0, 0.05);}
.airrepoFlow > li:not(:first-child) dl::before {content: "";width: 14px;height: 14px;margin-left: 5px;display: inline-block;border-top: 4px solid #00BFFF;border-right: 4px solid #00BFFF;position: absolute;top: calc(50% - 14px);left: -45px;-webkit-transform: rotate(45deg);transform: rotate(45deg);}
.airrepoFlow > li dl dt {font-size: 1.3em;font-weight: 600;-ms-flex-preferred-size: 20%;flex-basis: 20%;margin-bottom: 10px;text-align: center;}
.airrepoFlow > li dl dd {margin-left: 0;}
.airrepoFlow > li dl dt.issue{color: #888;}
.airrepoFlow > li dl dt.issue::before {content: "";display: inline-block;width: 30px;height:30px;background-image: url('https://www.uchida-it.co.jp/its_wp2018/wp-content/uploads/2025/11/problem.svg');background-size: contain;background-repeat: no-repeat;margin-right: 8px;vertical-align:-0.4em;}
.airrepoFlow > li dl dt.effect::before {content: "";display: inline-block;width: 32px;height:32px;background-image: url('https://www.uchida-it.co.jp/its_wp2018/wp-content/uploads/2025/11/lightAir_on-1.svg');background-size: contain;background-repeat: no-repeat;margin-right: 8px;vertical-align:-0.5em;}
.airrepoFlow > li dl dt.effect{color: #00BFFF;}
.airrepoFlow > li dl dd.issue{color: #888;font-weight:600;}
.airrepoFlow > li dl dd.effect{color: #00BFFF;font-weight:600;}
@media(max-width: 767px){.airrepoFlow {gap:10px;}
.airrepoFlow > li {max-width: unset;display: block;}
.airrepoFlow > li:not(:first-child) dl::before {display: none;}}
.flexCTA{display:flex;width:100%;margin: 0;padding:1em;justify-content:center;}
@media(max-width:820px){.flexCTA{display:block;}}
.bgAirRepocase {background-color:#edf4fc;padding:2em 0em;}
.cardCTA{position:relative;background-color:#fff;border-radius:0.5rem;padding:2em 1em;box-shadow:4px 4px 10px rgba(0, 0, 0, 0.1),0px 0px 6px rgba(0, 0, 0, 0.05);margin:4em 0em;}
.flexAirContent{flex:3;}
.flexCompanyProfile{flex:1;padding:2em;margin-left: auto;}
.airCaseFlex{display:flex;}
@media(max-width:768px){.airCaseFlex{display:block;}}
.airCaseCompanyProfile{background-color:#fff;padding:1.8em;border:0.5px solid #999;}
.productName{color:#00BFFF;font-weight:bold;margin-bottom:1em;margin-top:0.5em;}
.productSub{font-weight:600;color:#fff;background-color:#00BFFF;padding:0.4em 1em 0.2em;border-radius:50rem;font-size:1.1em;}
.airCase_row {display: flex;align-items:flex-start;margin-top:0.5em;}
.airCase_dt {width:22%;font-weight: bold;line-height:1.6!important;color:#00BFFF;}
.airCase_dd {width:78%;text-align: left;line-height: 1.6!important;font-size:0.9em;color:#333;}
.airCase_dl{margin-bottom:0!important;}
.ctaSticky{position:sticky;top: 0;margin-top:1.6em;}
button.airCTA{border:2px solid #00BFFF;color:#00BFFF;background-color:#fff;border-radius:0.5rem;padding:1em;width:100%;font-weight:600;transition:0.3s ease;margin-top:0.5em;;box-shadow: 0px 3px 3px rgb(0 0 0 / 10%), 0px 5px 5px rgb(0 0 0 / 5%);}
button.airCTA:hover{cursor:pointer;transform: scale(0.98);opacity:0.95;box-shadow:none;background-color:#00BFFF;color:#fff;}
.airCTA::after {content: "❯";margin-left: 6px;font-size: 1em;vertical-align: middle;}
button.airCTA:hover .airCTA::after{transform:translateX:0.5em;;}
.airrepoCTAbutton{color:#00BFFF!important;display:block;text-align:center;vertical-align:middle;margin-left:auto;margin-right:auto;padding:1rem 1rem;border-radius:100vW;transition:0.3s ease;cursor:pointer;background:#fff;border:2px solid #00BFFF;margin-top:1em;margin-bottom:2.5em;box-shadow:0px 3px 3px rgb(0 0 0 / 10%), 0px 5px 5px rgb(0 0 0 / 5%);position:relative;font-weight:600;width:96%;}
.airrepoCTAbutton:hover{color: #fff!important;background:#00BFFF;box-shadow: none;transform: scale(0.98);transition: 0.3s ease;}
.airrepoCTAbutton:hover span.text::after{border-left-color:#fff;transition: 0.2s ease;margin-left:-0.05em;}
.airrepoCTAbutton span.img{position: absolute;top: 50%;right: 2px;filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.1)) drop-shadow(4px 4px 4px rgba(0, 0, 0, 0.05));  transform: translateY(-50%); }
@media(max-width:820px){.airrepoCTAbutton span.img{display:none;}}
.airrepoCTAbutton span.text {color: #00BFFF !important;transition: color 0.3s ease;}
.airrepoCTAbutton:hover span.text {color: #fff !important;}
.salesComment{padding:1em;position: relative;display: inline-block;margin-left: 20px;padding: 16px;border-radius: 8px;background-color: #ffffff;text-align: left;font-size: 16px;font-weight: 400;line-height: 1.75;color: #111111;flex:4;}
.salesComment::after {content: "";position: absolute;top:15%;left: 0;border-style: solid;border-width: 10px 20px 10px 0;border-color: transparent #ffffff transparent transparent;translate: -100% -50%;}
.salesImg{padding:1em;flex:1;}
#h2List li a{background: #111111;}
#h2List li a:hover {background: #00BFFF;}